body{
    background-color:aliceblue;
    
}

.width-size {
    width: 400px;
}

.login-window {
    background-color: white;
    margin-top: 40px;
    border-radius: 8px;
}

.top-logo {
    padding: 5px;
    text-align: center;
}

.signup a{
    font-weight: 500;
}

.signin, .signup p{
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #757576;
}

.title {
    background-color: #3a3f52;
    height: 70px;
    font-weight:700;
    color:white;
    font-size: larger;
    padding-bottom: 10px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.email, .password {
    border-right: none;
}

.input-group-text {
    border-left: none;
    background-color: white;
}

.forgot-pass {
    text-decoration: none; 
    color:gray;
}

.btn-primary {
    background-color: #649be7;
    width: 100%;
    border: none;
}

.btn-register {
    background-color: white;
    width: 100%;
    border-color: #ced4da;
}

.copyright p{
    margin-top: -15px;
    font-weight: 500;
    color: #757576;
}